CVE-2021-21468 – The BW Database Interface does not perform necessary authorization checks for an authentic …

Vuln ID: CVE-2021-21468

Published:  2021-01-12  15:15:16Z

Description: The BW Database Interface does not perform necessary authorization checks for an authenticated user, resulting in escalation of privileges that allows the user to practically read out any database table.

Source: NVD.NIST.GOV